Ussuri Series Release Notes

5.0.1-1

버그 수정

  • Fixes a namespace collision with the barbican-ui dashboard.

5.0.0

새로운 기능

  • Added support for availability zones. Can now create a LB in a specific AZ.

업그레이드 노트

  • Python 2.7 support has been dropped. Last release of octavia-dashboard to support py2.7 is OpenStack Train. The minimum version of Python now supported by octavia-dashboard is Python 3.6.